apiVersion: v1
kind: Service
metadata:
  name: {{ include "don.fullname" . }}
  labels:
    {{- include "don.labels" . | nindent 4 }}
spec:
  type: ClusterIP
  ports:
    - name: http
      port: 80
      targetPort: http
      protocol: TCP
  selector:
    {{- include "don.selectorLabels" . | nindent 4 }}
